Loading...
Searching...
No Matches
gtsam::Values::ConstKeyValuePair Struct Reference

## Detailed Description

A key-value pair, which you get by dereferencing iterators.

## Public Member Functions

| ConstKeyValuePair (Key _key, const Value &_value)
| ConstKeyValuePair (const KeyValuePair &kv)

## Public Attributes

const Key | key
| The key.
const Value & | value
| The value.

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/nonlinear/Values.h